Mailinglist Archive: opensuse-buildservice (170 mails)

< Previous Next >
[opensuse-buildservice] force conflict in KPM-packages
Hi list,

(Apparently) there are problems with the official kernel for 12.1
(3.1.9-1.4-desktop) and openafs :

When compiling the linux kernel in AFS with "make -j 10"
the (multicore) machine just freezes, slighter
symptoms are a bug message in the log-message like :

Mar 9 11:08:50 mflin03 kernel: [ 355.532788] BUG: scheduling while atomic: ls/2242/0x00000002

I talked to the openafs-developers and they said, they're doing the right thing.
And indeed the kernel from Tumbleweed (3.2.9-13-desktop) works fine.
So, I'd like to conflict the kernel 3.1.9-1.4-* with
openafs-kmp-* or better require kernel >= 3.2.9-13-*.

Is something like that possible ?
Or do I have to put the conflict in some base-package ?

Beside that, I could just wipe the 12.1 binaries until there is a new kernel that works with openafs.

Any hints ?

Many thanks,

Christof







--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages